{% extends "layout/visualisation/cardBox/selecteur/maps/map.jinja" %}


{% block cardBoxTitle %}
Sélecteur régional
{% endblock cardBoxTitle %}


{% set zone = "une région" %}
{% block cardBoxDescription %}
{{ super() }}
{% endblock cardBoxDescription %}


{% block cardBoxBody %}
<object id="carte-france-region-selecteur" class="carte" data="{{ url_for('static', filename='img/France-nouvelles-regions.svg') }}" type="image/svg+xml"></object>
{% endblock cardBoxBody %}